Subject: Re: [PATCH] usb/gadget: let file storage gadget select libcomposite

From: Felipe Balbi <[email-masked]>
Date: Wed, 31 Oct 2012 14:54:12 +0200

Hi,

On Wed, Oct 31, 2012 at 01:55:03PM +0100, Michal Nazarewicz wrote:
> On Wed, Oct 31 2012, Felipe Balbi <[email-masked]> wrote:
> > nevertheless, I should be receiving a patch right about now removing
> > that file. Alan, care to send a patch for that ?
> 
> I have some other stuff to remove as well, so I can take care of it, so
> Alan can spend his time on something more important.

that's up to you guys, I just need the patch removing what we committed
to remove ;-) Either way is fine by me :-)

cheers

ps: thanks for volunteering :-)

-- 
balbi